@echo off
echo --------------- Creating MPXPLAY executable for QT ---------------
del /Q mpxp_mmc_x64.exe
del /Q build\*.o

call DOCS\SETPATH_MINGW540_x64.BAT

mingw32-make -f makeqtsf64 -j4 MAKE_CFLAGS="-DMPXPLAY_LINK_ORIGINAL_FFMPEG -DMPXPLAY_LINK_QTMEDIA"

pause
